## debian-installer 20100211ubuntu29

=== debian/changelog ===
debian-installer (20100211ubuntu29) maverick; urgency=low

  * Add input, NIC, and NFS modules to armel netboot images (LP: #652522).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Oct 2010 22:01:29 +0100

debian-installer (20100211ubuntu28) maverick; urgency=low

  * No-change rebuild to pick up new components.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Sep 2010 13:04:00 +0100

debian-installer (20100211ubuntu27) maverick; urgency=low

  * Move to 2.6.35-22 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Sep 2010 14:28:25 +0100

debian-installer (20100211ubuntu26) maverick; urgency=low

  * Move to 2.6.35-21 kernels.
  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Sep 2010 10:52:24 +0100

debian-installer (20100211ubuntu25) maverick; urgency=low

  * Move dove to 2.6.32-410 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Sep 2010 17:01:31 +0100

debian-installer (20100211ubuntu24) maverick; urgency=low

  * Move to 2.6.35-20 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Sep 2010 21:36:14 +0100

debian-installer (20100211ubuntu23) maverick; urgency=low

  * Disable imx51 armel flavour for now; linux-fsl-imx51 is no longer in the
    archive, and linux-linaro's i.MX51 support is still quite minimal
    according to Oliver Grawert and Loïc Minier.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Aug 2010 14:05:23 +0100

debian-installer (20100211ubuntu22) maverick; urgency=low

  * Move to 2.6.35-19 kernels.
  * Move dove to 2.6.32-409 kernels.
  * Add GRUB EFI configuration on amd64, and make mini.iso images there
    multi-catalog.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Aug 2010 10:11:36 +0100

debian-installer (20100211ubuntu21) maverick; urgency=low

  * Move to 2.6.35-17 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Aug 2010 16:46:17 +0100

debian-installer (20100211ubuntu20) maverick; urgency=low

  * Move to 2.6.35-16 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Aug 2010 12:26:23 +0100

debian-installer (20100211ubuntu19) maverick; urgency=low

  * Move omap to 2.6.35-15 kernels, now that linux-ti-omap has been merged
    into linux.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Aug 2010 22:27:31 +0100

debian-installer (20100211ubuntu18) maverick; urgency=low

  * Move to 2.6.35-15 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Aug 2010 11:56:21 +0100

debian-installer (20100211ubuntu17) maverick; urgency=low

  * Move to 2.6.35-14 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Aug 2010 11:12:28 -0500

debian-installer (20100211ubuntu16) maverick; urgency=low

  * Move to 2.6.35-13 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 Aug 2010 09:40:17 -0500

debian-installer (20100211ubuntu15) maverick; urgency=low

  * Move to 2.6.35-10 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Jul 2010 22:29:58 +0100

debian-installer (20100211ubuntu14) maverick; urgency=low

  * Move to 2.6.35-9 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Jul 2010 11:39:07 +0100

debian-installer (20100211ubuntu13) maverick; urgency=low

  * Move to 2.6.35-8 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Jul 2010 11:37:30 +0100

debian-installer (20100211ubuntu12) maverick; urgency=low

  * Support building with new apt mirror method.
  * Move to 2.6.35-7 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 08 Jul 2010 11:54:29 +0100

debian-installer (20100211ubuntu11) maverick; urgency=low

  * vga=788 seems to work now that vesafb and fbcon are built into the
    kernel, and it's very much faster in kvm, so resync with Debian and use
    it.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jun 2010 17:44:51 +0100

debian-installer (20100211ubuntu10) maverick; urgency=low

  * Move to 2.6.35-6 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jun 2010 16:18:07 +0100

debian-installer (20100211ubuntu9) maverick; urgency=low

  * Argh.  It's console-setup-udeb, not console-setup.
  * Move to 2.6.35-5 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Jun 2010 12:06:15 +0100

debian-installer (20100211ubuntu8) maverick; urgency=low

  * More console-setup fixes for armel.
  * Remove a few last vestiges of lpia.
  * Move to 2.6.35-4 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jun 2010 12:33:24 +0100

debian-installer (20100211ubuntu7) maverick; urgency=low

  * Switch to console-setup keymaps on armel, to match other architectures.
  * Increase the powerpc netboot image size a bit more, to 20MB.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Jun 2010 12:25:44 +0100

debian-installer (20100211ubuntu6) maverick; urgency=low

  * Move to 2.6.35-2 kernels.
  * Drop dns323-firmware-tools build-dependency on armel; this is only for
    orion5x, which we don't build.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Jun 2010 17:32:37 +0100

debian-installer (20100211ubuntu5) maverick; urgency=low

  * Move to 2.6.35-1 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Jun 2010 17:40:23 +0100

debian-installer (20100211ubuntu4) maverick; urgency=low

  * Remove dtmenu.cfg from default menu.cfg; it isn't used in Ubuntu and it
    confuses gfxboot-theme-ubuntu (LP: #588221).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Jun 2010 12:34:05 +0100

debian-installer (20100211ubuntu3) maverick; urgency=low

  * Move to 2.6.34-5 kernels.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 May 2010 07:52:29 +0200

debian-installer (20100211ubuntu2) maverick; urgency=low

  * Move to 2.6.34-4 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 May 2010 14:08:09 +0100

debian-installer (20100211ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding of various kinds.
    - Use Ubuntu kernels.  Various tweaks for different udeb splits.
    - Fetch distribution name and version number from lsb_release.

