=== debian/changelog ===
debian-installer (20100211ubuntu29.3) maverick-proposed; urgency=low

  * Move to 2.6.35-30 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 18:13:33 +0100

debian-installer (20100211ubuntu29.2) maverick-proposed; urgency=low

  * Use udebs from maverick-security, maverick-proposed, and
    maverick-updates.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Nov 2010 10:38:31 +0000

debian-installer (20100211ubuntu29.1) maverick-proposed; urgency=low

  * Move to 2.6.35-23 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Nov 2010 16:15:08 +0000
