## debian-installer 20101020ubuntu29

=== debian/changelog ===
debian-installer (20101020ubuntu29) natty; urgency=low

  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Apr 2011 01:01:08 +0100

debian-installer (20101020ubuntu28) natty; urgency=low

  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Apr 2011 18:01:35 +0100

debian-installer (20101020ubuntu27) natty; urgency=low

  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Apr 2011 23:13:15 +0100

debian-installer (20101020ubuntu26) natty; urgency=low

  * Move to 2.6.38-8 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Apr 2011 16:47:33 +0100

debian-installer (20101020ubuntu25) natty; urgency=low

  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Apr 2011 18:28:08 +0100

debian-installer (20101020ubuntu24) natty; urgency=low

  * Skip the option field in sources.list lines, if present.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2011 18:05:33 +0100

debian-installer (20101020ubuntu23) natty; urgency=low

  * Fix "F19" typo in gfxboot help text (LP: #537894).
  * Move to 2.6.38-7 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Mar 2011 11:36:32 +0000

debian-installer (20101020ubuntu22) natty; urgency=low

  * Move to 2.6.38-6 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Mar 2011 23:07:16 +0000

debian-installer (20101020ubuntu21) natty; urgency=low

  * Install /var/lib/dpkg/info/$(dpkg --print-architecture) -> . symlink so
    that images build correctly in the presence of multiarch dpkg.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Mar 2011 13:17:29 +0000

debian-installer (20101020ubuntu20) natty; urgency=low

  * Stop building the armel dove subarchitecture; it no longer has a kernel
    in natty.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Mar 2011 10:33:01 +0000

debian-installer (20101020ubuntu19) natty; urgency=low

  * Include biosdevname-udeb on architectures where it's available.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Feb 2011 21:26:29 +0000

debian-installer (20101020ubuntu18) natty; urgency=low

  * No-change rebuild against udev-udeb 166-0ubuntu2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 Feb 2011 14:43:20 +0000

debian-installer (20101020ubuntu17) natty; urgency=low

  * Move to 2.6.38-5 kernels.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Feb 2011 13:54:43 +0000

debian-installer (20101020ubuntu16) natty; urgency=low

  * Move to 2.6.38-4 kernels.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Feb 2011 12:22:31 +0000

debian-installer (20101020ubuntu15) natty; urgency=low

  * Move to 2.6.38-3 kernels.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 10 Feb 2011 21:41:26 +0000

debian-installer (20101020ubuntu14) natty; urgency=low

  * Move to 2.6.38-2 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Feb 2011 15:02:05 +0000

debian-installer (20101020ubuntu13) natty; urgency=low

  * Move to 2.6.38-1 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Jan 2011 09:38:24 +0000

debian-installer (20101020ubuntu12) natty; urgency=low

  * switch build-deps from u-boot to u-boot-tools

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 07 Jan 2011 13:26:46 +0100

debian-installer (20101020ubuntu11) natty; urgency=low

  * Move to 2.6.37-12 kernels.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 06 Jan 2011 23:21:18 +0000

debian-installer (20101020ubuntu10) natty; urgency=low

  [ Loïc Minier ]
  * Build-depend on u-boot [armel] rather than uboot-mkimage [armel] as
    mkimage moved to this package in natty.
  
  [ Michael Vogt ]
  * Move to 2.6.37-11 kernels.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Dec 2010 15:10:59 +0100

debian-installer (20101020ubuntu9) natty; urgency=low

  * Move to 2.6.37-10 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Dec 2010 14:35:25 +0000

debian-installer (20101020ubuntu8) natty; urgency=low

  * Move to 2.6.37-9 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Dec 2010 10:58:21 +0000

debian-installer (20101020ubuntu7) natty; urgency=low

  * Move to 2.6.37-8 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Dec 2010 16:49:58 +0000

debian-installer (20101020ubuntu6) natty; urgency=low

  * No-change rebuild to pick up new kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Dec 2010 10:38:20 +0000

debian-installer (20101020ubuntu5) natty; urgency=low

  * Move to 2.6.37-7 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Nov 2010 14:32:05 +0000

debian-installer (20101020ubuntu4) natty; urgency=low

  * Move to 2.6.37-6 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Nov 2010 19:14:25 +0000

debian-installer (20101020ubuntu3) natty; urgency=low

  * Move to 2.6.37-5 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Nov 2010 01:46:35 +0000

debian-installer (20101020ubuntu2) natty; urgency=low

  * Backport from trunk:
    - geniso_hybrid_plus_firmware_partition: Cope if the disk size exceeds
      32MB.  (The previous code seems to have misunderstood isohybrid's
      defaults slightly, but we now just specify the full CHS geometry
      explicitly in case anything changes in the future.)
  * Move to 2.6.37-4 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Nov 2010 13:55:49 +0000

debian-installer (20101020ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding of various kinds.
    - Use Ubuntu kernels.  Various tweaks for different udeb splits.
    - Fetch distribution name and version number from lsb_release.
    - Use the full version number in image directories.
    - Various boot screen text adjustments.
    - Add cli boot options.
    - Add memtest boot option.
    - Add live CD boot screens.
    - Adjust memory size recommendations.
    - Document pci=noacpi.
    - Add translatable boot screen text for gfxboot.  Adjust existing text

