=== debian/changelog ===
debian-installer (20101020ubuntu29.2) natty-proposed; urgency=low

  * Move to 2.6.38-15 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Jul 2012 10:06:23 +0100

debian-installer (20101020ubuntu29.1) natty-proposed; urgency=low

  * Use udebs from natty-security, natty-proposed, and natty-updates.
  * Move to 2.6.38-11 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Sep 2011 22:10:42 +0100
